@media all and (max-width: 1200px) {	

	/* Nav Changes */
	/*.nav {
		background: none;
		padding: 0;
	}*/
	.nav ul {
		/*background: #dbc04c;
		background: #e5a724;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;*/
		/*font-size: 12px;*/
		font-size: 14px;
	}
	.nav li a {
		color: #000;
		padding: 7px 4px 7px 10px;
	}
	.nav li.current_page_item a, .nav li a:hover {
		/*color: #dbc04c;
		font-weight: bold;*/
	}
}

@media all and (max-width: 1000px) {	
	.search { clear: left; float: left; margin: 20px 0;}
	.singleproduct { flex-basis: 31.3%; }

	.search { display: none; }
	/*.desktoplogin { margin-left: auto; margin-right: 80px; position: relative;}*/
	.desktoplogin { margin-left: auto; margin-right: 0; position: relative;}
	
	.responsive-menu-box { width: 50px; height: 50px; }
	.responsive-menu-box img, .responsive-menu-button {outline: 0;}
	button#responsive-menu-button {right: 20px;}
	
}

@media all and (max-width: 785px) {
	.header { display: block; }
	.header .logo,
	.header .search,
	.loginsidebar { float: none; margin: auto; text-align: center; margin-bottom: 20px; }
	.sidebar_login_links { text-align: center; }
	ul li.widget_wp_sidebarlogin { float: none; }
	
	
	.mobilelogin { margin-top: 20px; border-bottom: 3px solid #6c6851; }
	.desktoplogin { margin: auto; }
}
@media all and (max-width: 600px) {	
	.singleproduct { flex-basis: 48%; }
	.singledd { position: relative; margin-bottom: 20px;}
}
@media all and (max-width: 500px) {	
	#click-menu { top: 10px !important; }
	.product .summarybox { display: block; float: none; }
}
@media all and (max-width: 400px) {	
	.singleproduct { width: 98%; }
	.archive { text-align: center; }
}
@media all and (max-width: 350px) {	
	.logo { margin-bottom: 40px; }
}
